CVE-2019-9785 – gitnote 3.1.0 allows remote attackers to execute arbitrary code via a crafted Markdown fil …

Vuln ID: CVE-2019-9785

Published:  2019-03-14  14:29:00Z

Description: gitnote 3.1.0 allows remote attackers to execute arbitrary code via a crafted Markdown file, as demonstrated by a javascript:window.parent.top.require(‘child_process’).execFile substring in the onerror attribute of an IMG element.

Source: NVD.NIST.GOV

 

Tags